Installer le Luniistore™ sous macOS (versions High Sierra 10.13 et ultérieures)